Title: Faster Than Science (Transgender Edition)
Date: 2020-01-01 
Category: commentary
Tags: epistemology, two-type taxonomy
Status: draft

(An entry in [the Yudkowskian school](http://lesswrong.com/lw/qi/faster_than_science/) of applied epistemology.)

It's important to [distinguish between](http://lesswrong.com/lw/qb/science_doesnt_trust_your_rationality/) the _social_ process of science and the cognitive process of rationality. Institutions of science, operating on the timescales of decades and centuries, have developed standards and procedures for wringing convergence on the truth from the distributed efforts of biased and fallible humans: an edifice of norms and laws about degrees and citations and peer review and _p_-values, to prevent humans from deceiving themselves.

But the _normative logic of inductive inference_ is much simpler. Hypotheses are favored (in mathematically exact precision) in proportion to their algorithmic simplicity and the amount of probability-mass they allocate to the correct answer. In principle, an ideal reasoner could wittle down its hypothesis space using far fewer clues than human scientific communities would take, using its powers of inference and background knowledge of other sciences to _predict_ features of reality that humans would demand be pinned down by reams of more careful (and more expensive) experiments and observation.

A conventional human scientist studying an account of such reasoning might protest, "You're jumping to conclusions! There's _no way_ you can justify confidence in that hypothesis with so little data!" Such epistemological disputes are not easy to ajudicate, but in the end, one cannot argue with success: the extent to which our scientist would be justified in accusing our alien reasoner of jumping to conclusions must be the extent to which we expect those conclusions to be disproven later.

----

Suppose our alien reasoner were to be informed of the fact that, among humans, some fraction of males elect to undergo medical interventions to resememble females, and aspire to be perceived as females socially. Suppose our alien reasoner were asked to hypothesize about the cause of such behavior.


REVISION NOTES—  

 * don't insist on it being an "ideal reasoner", just talk about an alien inference process that has a different balance of theory-drivenness vs. empiricism  
* "norms and laws about ..." is too vague: need to explicitly argue that peer review and replication are about human unreliability rather than normative epistemology
